Subject: [bug#43553] [PATCH] gnu: samba: Update to 4.12.7 [security fixes].

From: Efraim Flashner <[email-masked]>
Date: Mon, 21 Sep 2020 22:37:14 +0300

On Mon, Sep 21, 2020 at 08:02:03PM +0100, Pierre Langlois wrote:
> Hello Guix!
> 
> I was just looking into fixing a Samba build issue for AArch64 (another
> patch incoming :-) ). But noticed the package was out-of-date and there
> were multiple CVEs fixes since then.
> 
> OK to commit?
> 
> I suppose this is trivial enough that I should be able to just push this
> without asking first, right? I wasn't yet feeling confident enough with
> my powers to do that just yet :-).
> 
> Thanks,
> Pierre
> 

Yeah, you can just go ahead and push it. Everything looks good.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted